/* RESPONSIVE CSS
-------------------------------------------------- */
.trophyheader{ display:none;}
@media screen and (max-width: 1900px) {  
	
}
@media screen and (max-width: 1600px) {

	.header-left{left:20px;}
	.menu-holder{margin:0 35px 0 0;float:left;}
	.phone-span {margin: 0 30px 0 0;}
	.top-menus {margin-left: 20px;}  
	/*
	.left-section,
	.right-section{height:660px;}
	.left-section .carousel-inner > .item{max-height:660px;}*/
	.third-banner.carousel-caption {bottom:300px;right: -30px;}
	.fourth-banner.carousel-caption {bottom: 30%;}

	.menu-overlay{padding:100px 0 0;}
}
@media screen and (max-width: 1400px) {  
	
}
@media screen and (max-width: 1300px) {  
	
}
@media screen and (max-width: 1200px) {  

	.search-holder,
	.phone-span,
	.email-span{display:none;}
	.second-banner.carousel-caption {top: 330px;}
	.category h3 {font-size: 66px;}
	.category ul > li a {
		font-size: 26px;
		width: 390px;
	}
	.customer-holder {padding: 0 10px 20px 20px;}
	.customer-say {padding: 40px 20px 20px;}
	.customer-say h3 { font-size: 24px;margin:0 0 15px;}
	.about-holder {padding: 0 20px 20px 10px;}
	.about-detail { padding: 40px 20px;}
	.about-detail h3{ font-size: 24px;margin:0 0 15px;}

	.gallery-holder {padding: 220px 40px 60px;}
	.gallery-holder h3{font-size:24px;}
	.contactus-holder {padding: 20px 30px;}
	.contactus-holder h3{font-size:24px;}

	.contactus-holder input[type="text"] {height: 30px;margin: 0 0 15px;}
	.subscribe-form input[type="text"]{width:220px;}
	
	.trophyheader{ display:none;}
	
	.products-section .search-holder{ display:block;}
	.sort-by{ width:25%;}
	.toolbar .pager{ width:75%}
	.products-grid .product-name{ font-size:14px; }
	.products-grid .actions input[type='text']{ width:40px;}
	.products-grid .actions button{ padding-top:5px; width:100%}
	.products-grid .actions select{ width:100%;}
	
	.products-grid .product-image{ padding:0;}
	.products-grid li.item{ width:33.33%;}
}

@media screen and (max-width: 1024px) {
	.product-collateral .up-sell ul > li .product-image > img{ width:100% !important;}
	.product-view .related ul > li img{ width:80% !important;}

	.subcategory-list li{width: 25%;}

}

@media screen and (min-width: 992px) { 
	.subcategory-bg { background:#0e1831 url("../images/subcategory-bg.jpg") no-repeat scroll 0 0; margin: 0 20px 20px;padding: 30px;text-align: left; }
}
@media screen and (max-width: 991px) {
	.subcategory-bg { background:#0e1831 url("../images/subcategory-bg-sm.jpg") no-repeat scroll 0 0; margin: 0 20px 20px; padding: 30px;text-align: left; }
}

@media screen and (max-width: 992px) {  
	
	.logo-holder {
		float: left;
		margin: 12px 0 0 80px;
		position:relative;
	}
	.trophy-holder{top:100px; display:none;}
	.trophy-holder img{width:100px;}
	
	.left-section, .left-section { width:100%; position:relative; height:auto !important; max-width:992px; }
	.left-section, .right-section { width:100%;}
	
	/*.left-section, .right-section {height: 600px;}*/
	.first-banner.carousel-caption{line-height:44px;top:60px;bottom:60px;}
	.first-banner.carousel-caption span.bold {font-size: 40px;}
	.first-banner.carousel-caption span{font-size:38px;}
	.second-banner.carousel-caption {top: 260px;}
	
	.right-banner{ width:100%; float:left; margin-top:20px;}
	.category-holder{ width:100%;}
	.category-holder .category ul > li { width:50%; float:left;}
	
	
	.right-banner .right-caption{left:auto;top:40px;left:40px;}
	.right-banner .caption {font-size: 26px;line-height: 30px;}
	.right-banner a{padding:4px 16px;}
	
	.category h3 {font-size: 46px;}
	.category ul > li a {
		font-size: 20px;
		line-height: 40px;
		width: 100%;
		padding-left:50px;
		position:relative;min-height:40px;
	}
	.category ul > li a span{width:40px;height:40px;position:absolute;left:0;top:0;}

	.left-subsec,
	.right-subsec{width:50%;}
	.about-holder{ padding:0 20px 20px 20px}
	.about-detail{ padding:55px 20px}
	.footer-col{margin: 0 0 20px;}
	.subscribe-form input[type="text"]{ width:192px;}
	
	.fourth-banner.carousel-caption{ bottom:3%;}
	.third-banner.carousel-caption{ bottom:40px;}
	.trophyheader{ display:block; width:60px; height:auto; position:absolute; top:0; right:-98px;}
	.gallery-holder{ padding:270px 40px 100px}
	
	.products-grid li.item{ width:50%; height:340px;}
	.cate-main-list ul> li{ padding:0 6px;}
	.sort-by{ width:30%;}
	.toolbar .pager{ width:70%}

	.checkout-cart-index .product-collateral{ padding:10px;}
	.checkout-cart-index .cart{ padding:10px;}
	.cartblock{display: block;overflow-x: auto;}
	
	.onestepcheckout-index-index .prduct-steps li:nth-child(2)::before{content:"";height:120px;left:0;margin:auto;position:absolute;right:0;top:-25px;width:1px;z-index:-1;}
	.onestepcheckout-index-index .prduct-steps li {display:block; margin:25px auto;}
	.onestepcheckout-index-index .prduct-steps li a {font-size:16px;}
	.subcategory-list li {min-height: 45px; padding: 5px 10px 5px 37px}
	.subcategory-list li a {font-size:14px; } 
	.subcategory-list li .icon img {height:30px; } 

}

@media screen and (max-width: 820px) {
	
	
	/*.left-section, .right-section {height: 484px;}*/
	.products-grid .product-name{font-size: 14px;
		height: 28px;
		line-height: 16px;}
	}
	@media screen and (max-width: 767px) {
		.category-holder .category ul > li { width:100%;}
		.products-grid .actions button{ padding-top:0; margin-left:0; width:auto;}

		.cate-main-list ul> li a{ font-size:14px;}

		.products-grid .actions button{ width:100%; padding-top:5px;}

		.products-grid .actions input[type='text']{ width:43%}
		.cate-main-list ul> li{ padding:0 2px;}
		.cate-main-list ul> li a{font-size:13px;}
		.subcategory-list li a {font-size:12px; }
		.catalog-category-view .col-left .block-layered-nav {display: none;}
		
		

	}
	@media screen and (max-width: 650px) {
		.top-menus{display:none;}
		.logo-holder { width: 220px;margin:12px 0;float:none;padding:12px 0 0;}
		.menu-holder{width:20px;}
		.trophy-holder{top:100px; display:none;}
		.trophy-holder img{width:50px;}

		.left-section{ position:relative;}
		.left-section,
		.right-section{width:100%;height:auto;}	
		.left-section .carousel-inner > .item{max-height:none;}
		.first-banner.carousel-caption {line-height: 32px;top:80px;}
		.first-banner.carousel-caption span.bold {font-size: 30px;}
		.first-banner.carousel-caption span {font-size: 28px;}

		.fourth-banner.carousel-caption {line-height: 32px;top:80px;}
		.fourth-banner.carousel-caption span.bold {font-size: 30px;}
		.fourth-banner.carousel-caption span {font-size: 28px;}

		.second-banner.carousel-caption {line-height: 32px;top:120px;}
		.second-banner.carousel-caption span.bold {font-size: 30px;}

		.third-banner.carousel-caption {line-height: 32px;top:120px;}
		.third-banner.carousel-caption {bottom:50px;}
		.third-banner.carousel-caption span.bold {font-size: 30px;}
		.third-banner.carousel-caption span {font-size: 28px;}

		.right-banner .right-caption {left: 20px;top: 10px;}
		.right-banner .caption {font-size: 24px;line-height: 28px;}

		.category h3 {font-size: 46px;}

		.about-holder,
		.customer-holder{padding: 20px;}

		.contactus-holder {padding: 40px 20px;}

		.right-banner,.category-holder,.left-subsec, .right-subsec{ width:100%;}
		.footer-details ul > li{ padding:0 12px}
	}
	@media screen and (max-width:600px) {
		.right-banner .right-caption {
			left: auto;
			top: 50px;
			right:20px;
		}
		.sort-by{ width:50%;}
		.toolbar .pager{ width:50%;}
		.toolbar{ padding-top:5px;}
		.subcategory-list li{width: 50%;}

	}
	@media screen and (max-width:450px) {
		.category h3 {font-size: 38px;}	
		.right-banner .right-caption {top: 10px;}

		.footer-holder{transform:translate3d(0px, 0px, 0px);}
		.footer-holder{-webkit-transform:translate3d(0, 0, 0px);
			-moz-transform:translate3d(0, 0, 0px);
			-o-transform:translate3d(0, 0, 0px);
		}
		.products-grid li.item{ width:50%;}
		.cate-banner .breadcrumb{ bottom:75px;}
		.cate-main-list ul> li{    padding: 5px 15px;border-right: none;}
		
		.subcategory-bg{ padding:0; margin:0}	
	}
	@media screen and (max-width:420px) {
		.second-banner.carousel-caption{ top:170px; width:190px;}
		.third-banner.carousel-caption{ top:248px; width:236px;}
		.fourth-banner.carousel-caption{ top:210px;}

		.trophyheader{    width: 50px;    right: -76px;}

	}
	@media screen and (max-width:375px) {
		.trophyheader{    width: 50px;    right: -68px;}
		.products-grid .actions input[type='text']{ width:40%;}
	}

	@media screen and (max-width:320px) {
		.menu-overlay ul > li{ margin:0 0 13px}
		.second-banner,.third-banner{ width:320px;text-align:center}
		.menu-overlay ul > li a{ font-size:24px; }
		.footer-details ul > li{ padding:0 5px;}

		.third-banner.carousel-caption{ top:170px; }
		.fourth-banner.carousel-caption{ top:150px; }
		.trophyheader{    width: 50px;    right: -46px;}
		.products-grid .product-name{ font-size:12px;}
		.products-grid li.item{ width:100%;}
	}